<?php
include_once("header.php");
$xoopsOption['show_rblock'] = 0;
include_once(XOOPS_ROOT_PATH."/header.php");
OpenTable();
print "<b>"._MD_ABOUT."</b><br /> <br />";
print "1.1: <a href='http://www.exoops-catala.org/modules/mydownloads/singlefile.php?lid=38'>exoops-catala.org</a><br /><br />";
print "1.0: <a href='http://www.datsun1200.com'>datsun1200.com </a><br /><br />";
CloseTable();
include_once(XOOPS_ROOT_PATH."/footer.php");
?>